MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003161ATutorLanguagepublic2007-08-20 04:082008-08-21 08:59
ReporterIndieRect 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.5 
Target VersionFixed in Version1.6 
Summary0003161: i18n: complement 'unenroll' with 'unenroll_me'
DescriptionThere should be two different language variables for unenrolling oneself and unenrolling somebody else.

/admin/user_enrollment.php uses $unenroll, so /users/index.php should use $unenroll_me.

These terms are to complement each other, just like $enroll and $enroll_me do.
TagsNo tags attached.
Affects version 1.5.3, 1.5.4, SVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002587)
greg (administrator)
2007-12-08 13:51

Added unenroll_me lang var for students

Committed revision 7114.

- Issue History
Date Modified Username Field Change
2007-08-20 04:08 IndieRect New Issue
2007-08-20 04:08 IndieRect Affects version => 1.5.3, 1.5.4, SVN
2007-12-08 13:51 greg Status new => resolved
2007-12-08 13:51 greg Fixed in Version => 1.6
2007-12-08 13:51 greg Resolution open => fixed
2007-12-08 13:51 greg Assigned To => greg
2007-12-08 13:51 greg Note Added: 0002587
2008-08-21 08:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker